=== debian/changelog ===
libpfm4 (4.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 11 Jan 2017 00:32:06 +0100

libpfm4 (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * typos.patch: Fix some more typos.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Nov 2016 15:46:31 +0100

libpfm4 (4.7.0+git30-gd422ba2-2) unstable; urgency=medium

  * PIE.patch: New, -fPIC needs to override -fPIE.
  * Build with PIE enabled.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 07 Oct 2016 15:35:12 +0200

libpfm4 (4.7.0+git30-gd422ba2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Sep 2016 18:33:32 +0200

libpfm4 (4.7.0+git30-gd422ba2-1) unstable; urgency=medium

  * New upstream GIT snapshot.
  * Overhaul buildflags usage and enable more hardening.
  * Fix i386 (cross-)build with x86_64 uname.
  * typos.patch: Fix some more typos.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 19 Sep 2016 02:21:25 +0200

libpfm4 (4.6.0-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 27 Jul 2015 03:33:01 +0200

libpfm4 (8.0) unstable; urgency=low
  * add Intel Knights Landing support
  * add Intel Goldmont support
  * update Intel event tables
  * allow . as delimiter for event string
  * add SQ_MISC:SPLIT_LOCK
  * enable Broadwell EP
  * various fixes

 -- Stephane Eranian <eranian@gmail.com>  Sat, 5 Nov  2016 14:38:01 +0200
