## libpfm4 4.8.0+git16-g8385268

=== debian/changelog ===
libpfm4 (4.8.0+git16-g8385268-1) unstable; urgency=medium

  * New upstream GIT snapshot.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 May 2017 14:53:41 +0200

libpfm4 (4.8.0+git14-g71a960d-1) experimental; urgency=medium

  * New upstream GIT snapshot, reverting an unintended ABI change.
    (Closes: #859524)
  * Drop patches that were merged upstream.
  * Add proposed s390x patch from William Cohen.
  * Add Breaks against libpapi5 (<< 5.5.1-2~), pcp (<< 3.11.10~) that may have
    been built against the incompatible ABI.
  * Remove PIE workarounds, this now works out-of-the-box.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Apr 2017 21:31:50 +0200

libpfm4 (4.8.0-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Cherry-pick event fixes, event additions and RAPL support for newer CPUs.

  [ Dimitri John Ledkov ]
  * Execute validation tests at build time. LP: #1521969

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 Mar 2017 02:47:54 +0100
