=== debian/control ===
--- 
+++ 
@@ -20,6 +20,9 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks:
+ libpapi5 (<< 5.5.1-2~),
+ pcp (<< 3.11.10~),
 Description: Library to program the performance monitoring events
  Libpfm4 helps convert from an event name, expressed as a string, to
  the event encoding. The encoding can then be used with specific OS
