=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,11 @@
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
 	dh_auto_build -- $(if $(filter i386,$(DEB_HOST_ARCH)),ARCH=i386)
-	LDFLAGS="$(filter-out -pie,$(LDFLAGS))" \
 	dh_auto_build --sourcedirectory=python --buildsystem=python_distutils
+
+.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	./tests/validate
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
