## libpfm4 4.9.0

=== docs/Makefile ===
--- 
+++ 
@@ -38,6 +38,8 @@
 	 libpfm_amd64_k8.3	\
 	 libpfm_amd64_fam10h.3	\
 	 libpfm_amd64_fam15h.3	\
+	 libpfm_amd64_fam16h.3	\
+	 libpfm_amd64_fam17h.3	\
 	 libpfm_intel_atom.3	\
 	 libpfm_intel_nhm.3	\
 	 libpfm_intel_nhm_unc.3 \
@@ -81,7 +83,18 @@
 	 libpfm_intel_hswep_unc_r2pcie.3 \
 	 libpfm_intel_hswep_unc_r3qpi.3 \
 	 libpfm_intel_hswep_unc_sbo.3 \
-	 libpfm_intel_hswep_unc_ubo.3
+	 libpfm_intel_hswep_unc_ubo.3  \
+	 libpfm_intel_bdx_unc_cbo.3 \
+	 libpfm_intel_bdx_unc_ha.3 \
+	 libpfm_intel_bdx_unc_imc.3 \
+	 libpfm_intel_bdx_unc_irp.3 \
+	 libpfm_intel_bdx_unc_pcu.3 \
+	 libpfm_intel_bdx_unc_qpi.3 \
+	 libpfm_intel_bdx_unc_r2pcie.3 \
+	 libpfm_intel_bdx_unc_r3qpi.3 \
+	 libpfm_intel_bdx_unc_sbo.3 \
+	 libpfm_intel_bdx_unc_ubo.3
+
 
 ifeq ($(CONFIG_PFMLIB_ARCH_I386),y)
 ARCH_MAN += libpfm_intel_p6.3 libpfm_intel_coreduo.3
