=== debian/changelog ===
libpfm4 (4.9.0-2) unstable; urgency=medium

  * Fix mips event name containing space: "OCP_WRITE_CACHEABLE REQUESTS".
  * Fix armhf building for arm64 on 64-bit CPU.
  * Set Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 Jan 2018 06:46:24 +0100

libpfm4 (4.9.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Refresh copyright list from upstream git commit history.
  * typos.patch: Fix some typos found by Lintian.
  * Switch to Priority: optional.
  * Bump Standards-Version to 4.1.3.
  * Switch to debhelper compat level 11.
  * Switch from dh_install --list-missing to dh_missing.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Jan 2018 14:14:40 +0100

libpfm4 (9.0) unstable; urgency=low
  * add support for Broadwell EP uncore PMUa
  * add support for Intel Skylake X
  * add support for AMD Fam17h
  * add support for IBM Power9
  * add support for AMD Fam16h
  * various fixes and event table updates

 -- Stephane Eranian <eranian@gmail.com>  Thu, 4 Jan  2018 13:37:01 +0200
