=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libpfm4
-Priority: extra
+Section: libs
+Priority: optional
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-python,
  python-all-dev (>= 2.6.6-3~),
  swig,
 X-Python-Version: >=2.4
-Standards-Version: 3.9.8
-Section: libs
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
 Homepage: http://perfmon2.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpfm4.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libpfm4.git
