=== debian/changelog ===
libpfm4 (4.10.0-0ubuntu2) cosmic; urgency=medium

  * Fix ftbfs on armhf, wrong header name.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 12 Jun 2018 13:40:21 +0100

libpfm4 (4.10.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release LP: #1776169

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 11 Jun 2018 10:15:17 +0100

libpfm4 (4.9.0+git21-gc4de2ea-1) unstable; urgency=medium

  * New upstream GIT snapshot.
  * Bump Standards-Version to 4.1.4. No changes needed.
  * Put package under Debian HPC Team maintenance.
  * Switch Vcs-* URLs to salsa.debian.org.
  * typos.patch: Fix more typos found by Lintian.
  * Add debian/upstream/metadata.
  * libpfm4-dev: Ship the source code examples.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 22 Apr 2018 12:44:02 +0200
