=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libpfm4
 Section: libs
 Priority: optional
-Maintainer: Vincent Danjean <vdanjean@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders:
+ Vincent Danjean <vdanjean@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper (>= 11~),
@@ -11,10 +13,10 @@
  swig,
 X-Python-Version: >=2.4
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://perfmon2.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libpfm4.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libpfm4.git
+Vcs-Browser: https://salsa.debian.org/hpc-team/libpfm4
+Vcs-Git: https://salsa.debian.org/hpc-team/libpfm4.git
 
 Package: libpfm4
 Architecture: linux-any
