## libpfm4 4.10.1+git6-g8f2208a

=== debian/changelog ===
libpfm4 (4.10.1+git6-g8f2208a-1) unstable; urgency=medium

  * New upstream GIT snapshot.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 21 Jan 2019 18:04:58 +0100

libpfm4 (4.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Cherry-pick Cavium ThunderX2 event updates.
  * Apply proposed SPARC fix.
  * Add Build-Depends-Package to symbols file.
  * Switch to debhelper-compat (= 11).
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 10 Jan 2019 23:18:46 +0100

libpfm4 (4.10.0-1) unstable; urgency=medium

  * New upstream release.  (Closes: #897791)
  * Cherry-pick ARM build fixes and Skylake event updates.
  * d/copyright: Refresh copyright list from upstream git commit history.
  * Drop obsolete X-Python-Version.
  * Do not ship the compiled examples.  (Closes: #897343, #897357)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Jun 2018 18:38:36 +0200

libpfm4 (10.1) unstable; urgency=low
  * fix Cavium Thunder X2 build issues
  * Update Skylake event table

 -- Stephane Eranian <eranian@gmail.com>  Thu, 13 Jun  2018 23:40:01 +0200

libpfm4 (10.0) unstable; urgency=low
  * add support for Skylake X uncore PMUs
  * add support for Cavium Thunder X2 core PMU
  * add support for Intel Knights Mill core PMU
  * various fixes and event table updates

 -- Stephane Eranian <eranian@gmail.com>  Thu, 6 Jun  2018 11:37:01 +0200
