## libpfm4 4.10.1+git10

=== perf_examples/Makefile ===
--- 
+++ 
@@ -72,7 +72,7 @@
 
 distclean: clean
 
-install_examples: $(TARGETS)
+install-examples install_examples: $(TARGETS)
 	@echo installing: $(TARGETS)
 	-mkdir -p $(EXAMPLESDIR)
 	$(INSTALL) -m 755 $(TARGETS) $(EXAMPLESDIR)
@@ -80,4 +80,4 @@
 #
 # examples are installed as part of the RPM install, typically in /usr/share/doc/libpfm-X.Y/
 #
-.PHONY: install depend install_examples
+.PHONY: install depend install_examples install-examples
