## libpfm4 4.10.1+git10-gd2a5b56

=== debian/changelog ===
libpfm4 (4.10.1+git10-gd2a5b56-1) unstable; urgency=medium

  * New upstream GIT snapshot.
    - Update SKX and CLX event tables.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 May 2019 15:13:01 +0200

libpfm4 (4.10.1+git9-gac95d19-1) unstable; urgency=medium

  * New upstream GIT snapshot.
    - Remove MERGE event from AMD Fam17h table.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 30 Apr 2019 01:46:05 +0200
