=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: libpfm4
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders:
  Vincent Danjean <vdanjean@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dh-python,
  python-all-dev (>= 2.6.6-3~),
  swig,
-X-Python-Version: >=2.4
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://perfmon2.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/hpc-team/libpfm4
 Vcs-Git: https://salsa.debian.org/hpc-team/libpfm4.git
