=== debian/rules ===
--- 
+++ 
@@ -41,8 +41,10 @@
 	dh_auto_build -- $(LIBPFM4_ARCH_FLAG)
 	dh_auto_build --sourcedirectory=python --buildsystem=python_distutils
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	./tests/validate
+endif
 
 override_dh_auto_install:
 	$(MAKE) install \
