## libpfm4 4.10.1+git14-g815ff28

=== debian/changelog ===
libpfm4 (4.10.1+git14-g815ff28-1) unstable; urgency=medium

  * New upstream GIT snapshot.
  * Stop building the Python 2 bindings.
  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.4.0. No changes needed.
  * typos.patch: Fix more typos found by Lintian.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 14 Aug 2019 16:04:02 +0200
