=== debian/control ===
--- 
+++ 
@@ -6,12 +6,10 @@
  Vincent Danjean <vdanjean@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
- python-all-dev (>= 2.6.6-3~),
+ debhelper-compat (= 12),
  swig,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://perfmon2.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/hpc-team/libpfm4
 Vcs-Git: https://salsa.debian.org/hpc-team/libpfm4.git
@@ -50,15 +48,3 @@
  interface which was introduced in Linux v2.6.31.
  .
  This package provides the development files of the library.
-
-Package: python-libpfm4
-Architecture: linux-any
-Section: python
-Depends: libpfm4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
- ${python:Depends}
-Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
-Description: Python bindings for libpfm4
- This package allows you to write simple Python scripts that monitor
- various hardware performance monitoring events. It may be more efficient
- to use this approach instead of parsing the output of other tools.
