## libpfm4 4.10.1+git20-g7700f49

=== debian/changelog ===
libpfm4 (4.10.1+git20-g7700f49-2) unstable; urgency=medium

  * string-truncation.patch: New, fix incorrect strncpy() usage.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Dec 2019 23:56:29 +0100

libpfm4 (4.10.1+git20-g7700f49-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream GIT snapshot.
  * Add B-D: libncurses-dev.
  * reproducible.patch: New, do not use __DATE__.
  * typos.patch: Fix more typos found by Lintian.
  * [sparc]: UltraSPARC-III+/IIIi: Disable conflicting event with code 0x4.
  * Bump Standards-Version to 4.4.1. No changes needed.

  [ Helmut Grohne ]
  * Fix FTCBFS for ppc64el:  (Closes: #939418)
    + Pass LIBPFM4_ARCH_FLAG to make install to avoid a rebuild.
    + Extecn LIBPFM4_ARCH_ map for ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Dec 2019 20:07:57 +0100
