## libpfm4 4.10.1+git44

=== docs/Makefile ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	 libpfm_amd64_fam15h.3	\
 	 libpfm_amd64_fam16h.3	\
 	 libpfm_amd64_fam17h.3	\
+	 libpfm_amd64_fam17h_zen2.3 \
 	 libpfm_intel_atom.3	\
 	 libpfm_intel_nhm.3	\
 	 libpfm_intel_nhm_unc.3 \
@@ -53,9 +54,11 @@
 	 libpfm_intel_bdw.3	\
 	 libpfm_intel_rapl.3	\
 	 libpfm_intel_slm.3	\
+	 libpfm_intel_tmt.3	\
 	 libpfm_intel_skl.3	\
 	 libpfm_intel_glm.3	\
 	 libpfm_intel_knl.3	\
+	 libpfm_intel_knm.3	\
 	 libpfm_intel_snbep_unc_cbo.3 \
 	 libpfm_intel_snbep_unc_ha.3 \
 	 libpfm_intel_snbep_unc_imc.3 \
@@ -93,7 +96,15 @@
 	 libpfm_intel_bdx_unc_r2pcie.3 \
 	 libpfm_intel_bdx_unc_r3qpi.3 \
 	 libpfm_intel_bdx_unc_sbo.3 \
-	 libpfm_intel_bdx_unc_ubo.3
+	 libpfm_intel_bdx_unc_ubo.3 \
+	 libpfm_intel_skx_unc_cha.3 \
+	 libpfm_intel_skx_unc_imc.3 \
+	 libpfm_intel_skx_unc_irp.3 \
+	 libpfm_intel_skx_unc_m2m.3 \
+	 libpfm_intel_skx_unc_m3upi.3 \
+	 libpfm_intel_skx_unc_pcu.3 \
+	 libpfm_intel_skx_unc_ubo.3 \
+	 libpfm_intel_skx_unc_upi.3
 
 
 ifeq ($(CONFIG_PFMLIB_ARCH_I386),y)
