=== lib/Makefile ===
--- 
+++ 
@@ -112,6 +112,7 @@
 	  pfmlib_intel_skx_unc_upi.c \
 	  pfmlib_intel_knc.c \
 	  pfmlib_intel_slm.c \
+	  pfmlib_intel_tmt.c \
 	  pfmlib_intel_knl.c \
 	  pfmlib_intel_knl_unc_imc.c \
 	  pfmlib_intel_knl_unc_edc.c \
@@ -177,7 +178,7 @@
 endif
 
 INCARCH = $(INC_ARM)
-SRCS   += pfmlib_arm.c pfmlib_arm_armv7_pmuv1.c pfmlib_arm_armv6.c pfmlib_arm_armv8.c
+SRCS   += pfmlib_arm.c pfmlib_arm_armv7_pmuv1.c pfmlib_arm_armv6.c pfmlib_arm_armv8.c pfmlib_tx2_unc_perf_event.c
 CFLAGS += -DCONFIG_PFMLIB_ARCH_ARM
 endif
 
@@ -188,7 +189,7 @@
 endif
 
 INCARCH = $(INC_ARM64)
-SRCS   += pfmlib_arm.c pfmlib_arm_armv8.c
+SRCS   += pfmlib_arm.c pfmlib_arm_armv8.c pfmlib_tx2_unc_perf_event.c
 CFLAGS += -DCONFIG_PFMLIB_ARCH_ARM64
 endif
 
@@ -248,7 +249,8 @@
 	events/amd64_events_fam12h.h	\
 	events/amd64_events_fam14h.h	\
 	events/amd64_events_fam15h.h	\
-	events/amd64_events_fam17h.h	\
+	events/amd64_events_fam17h_zen1.h \
+	events/amd64_events_fam17h_zen2.h \
 	events/amd64_events_fam16h.h	\
 	events/intel_p6_events.h	\
 	events/intel_netburst_events.h	\
@@ -276,6 +278,7 @@
 	events/intel_snbep_unc_ubo_events.h \
 	events/intel_snbep_unc_r2pcie_events.h \
 	events/intel_snbep_unc_r3qpi_events.h \
+	events/intel_tmt_events.h \
 	events/intel_knc_events.h \
 	events/intel_knl_events.h \
 	events/intel_ivbep_unc_cbo_events.h \
@@ -360,10 +363,13 @@
 	events/arm_cortex_a15_events.h		\
 	events/arm_cortex_a57_events.h		\
 	events/arm_cortex_a53_events.h		\
-	events/arm_thunderx2_events.h
+	events/arm_cavium_tx2_events.h		\
+	events/arm_marvell_tx2_unc_events.h
 
 INC_ARM64=events/arm_cortex_a57_events.h	\
-	  events/arm_cortex_a53_events.h
+	events/arm_cortex_a53_events.h	\
+	events/arm_cavium_tx2_events.h	\
+	events/arm_marvell_tx2_unc_events.h
 
 INCDEP=$(INC_COMMON) $(INCARCH)
 
@@ -402,4 +408,3 @@
 endif
 
 tags:
-	$(CTAGS) -o $(TOPDIR)/tags --tag-relative=yes $(SRCS) $(INCDEP)
